

const uint8_t Ariblk14pt7bBitmaps[] = {
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF7, 0x38, 0x1F, 0xFF, 0xFF,
  0xF0, 0xFB, 0xFF, 0x7F, 0xEF, 0xFD, 0xFF, 0xBE, 0xF3, 0xDE, 0x78, 0x07,
  0x1E, 0x0F, 0x1E, 0x0F, 0x1E, 0x0F, 0x1C, 0x0F, 0x3C, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x1E, 0x78, 0x1C, 0x78, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x38, 0xF0, 0x78, 0xF0, 0x78, 0xF0, 0x78,
  0xE0, 0x79, 0xE0, 0x01, 0x80, 0x0F, 0xF0, 0x3F, 0xF8, 0x7F, 0xFC, 0x7F,
  0xFE, 0x7D, 0xBE, 0xFD, 0xB8, 0x7F, 0x80, 0x7F, 0x80, 0x7F, 0xF0, 0x3F,
  0xFC, 0x0F, 0xFE, 0x01, 0xFF, 0x01, 0xFF, 0x79, 0x9F, 0xF9, 0x9F, 0xFD,
  0xBF, 0x7F, 0xFE, 0x7F, 0xFE, 0x3F, 0xFC, 0x0F, 0xF0, 0x01, 0x80, 0x01,
  0x80, 0x01, 0x80, 0x1F, 0x00, 0xE0, 0x1F, 0xC0, 0x70, 0x1E, 0x70, 0x70,
  0x1E, 0x3C, 0x38, 0x0F, 0x1E, 0x38, 0x07, 0x8F, 0x18, 0x03, 0xC7, 0x9C,
  0x00, 0xF7, 0x8C, 0x00, 0x3F, 0xCE, 0x00, 0x0F, 0x8E, 0x00, 0x00, 0x07,
  0x1F, 0x00, 0x07, 0x3F, 0xC0, 0x03, 0x9E, 0xF0, 0x03, 0x9E, 0x38, 0x01,
  0x8F, 0x1E, 0x01, 0xC7, 0x8F, 0x00, 0xC3, 0xC7, 0x80, 0xE0, 0xE7, 0x80,
  0xE0, 0x7F, 0x80, 0x70, 0x0F, 0x80, 0x03, 0xF8, 0x00, 0x7F, 0xE0, 0x07,
  0xFF, 0x80, 0x3F, 0xFC, 0x01, 0xF1, 0xF0, 0x0F, 0x8F, 0x00, 0x7C, 0xF8,
  0x01, 0xFF, 0x80, 0x0F, 0xF8, 0x00, 0xFF, 0x80, 0x0F, 0xFE, 0x70, 0xFF,
  0xFB, 0xCF, 0xC7, 0xFE, 0x7C, 0x1F, 0xE3, 0xF0, 0x7F, 0x1F, 0x87, 0xFE,
  0xFF, 0xFF, 0xFB, 0xFF, 0xFF, 0x8F, 0xFF, 0x38, 0x1F, 0xC0, 0x80, 0xFF,
  0xFF, 0xFF, 0xBD, 0xE0, 0x07, 0x0F, 0x1E, 0x1E, 0x3E, 0x3C, 0x7C, 0x7C,
  0x7C, 0x7C, 0x78, 0xF8, 0xF8, 0x78, 0x78, 0x78, 0x7C, 0x7C, 0x3C, 0x3C,
  0x3E, 0x1E, 0x1E, 0x0F, 0x07, 0xE0, 0xF0, 0x78, 0x78, 0x7C, 0x3C, 0x3E,
  0x3E, 0x3E, 0x3E, 0x1E, 0x1E, 0x1F, 0x1E, 0x1E, 0x1E, 0x3E, 0x3E, 0x3C,
  0x3C, 0x7C, 0x78, 0x78, 0xF0, 0xE0, 0x0E, 0x01, 0xC1, 0x39, 0x3E, 0xEF,
  0xFC, 0x3E, 0x07, 0xC1, 0xDC, 0x3B, 0x82, 0x20, 0x07, 0x80, 0x1E, 0x00,
  0x78, 0x01, 0xE0, 0x07, 0x83, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFC,
  0x1E, 0x00, 0x78, 0x01, 0xE0, 0x07, 0x80, 0x1E, 0x00, 0xFF, 0xFF, 0xFF,
  0x9C, 0xFF, 0xF2, 0x00, 0xFF, 0xFF, 0xFF, 0xF0, 0xFF, 0xFF, 0xFF, 0x80,
  0x06, 0x0E, 0x0E, 0x0E, 0x0C, 0x0C, 0x1C, 0x1C, 0x1C, 0x18, 0x38, 0x38,
  0x38, 0x30, 0x70, 0x70, 0x70, 0x60, 0xE0, 0xE0, 0x07, 0xE0, 0x1F, 0xF8,
  0x3F, 0xFC, 0x7F, 0xFE, 0x7E, 0x7E, 0x7C, 0x3E, 0xFC, 0x3F, 0xFC, 0x3F,
  0xF8, 0x1F, 0xF8, 0x1F, 0xF8, 0x1F, 0xF8, 0x3F, 0xFC, 0x3F, 0xFC, 0x3F,
  0x7C, 0x3E, 0x7E, 0x7E, 0x7F, 0xFE, 0x3F, 0xFC, 0x1F, 0xF8, 0x07, 0xE0,
  0x01, 0xE0, 0x7C, 0x1F, 0x87, 0xF1, 0xFE, 0xFF, 0xFF, 0xFF, 0xFF, 0xF3,
  0xF8, 0x7C, 0x0F, 0x81, 0xF0, 0x3E, 0x07, 0xC0, 0xF8, 0x1F, 0x03, 0xE0,
  0x7C, 0x0F, 0x81, 0xF0, 0x0F, 0xF0, 0x3F, 0xFC, 0x7F, 0xFE, 0x7F, 0xFE,
  0x7E, 0x7F, 0xFC, 0x3F, 0xFC, 0x3F, 0x00, 0x3E, 0x00, 0x7E, 0x00, 0xFE,
  0x01, 0xFC, 0x03, 0xF8, 0x0F, 0xF0, 0x1F, 0xC0, 0x3F, 0x80, 0x3F, 0x00,
  0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xE0, 0x1F, 0xF8,
  0x3F, 0xFC, 0x7F, 0xFE, 0xFC, 0x7E, 0x38, 0x3E, 0x00, 0x7E, 0x03, 0xFC,
  0x03, 0xF8, 0x03, 0xFC, 0x03, 0xFE, 0x00, 0x3F, 0x00, 0x3F, 0x00, 0x3F,
  0xF8, 0x3F, 0xFC, 0x3F, 0x7F, 0xFE, 0x7F, 0xFE, 0x3F, 0xFC, 0x0F, 0xF0,
  0x00, 0x7C, 0x00, 0xFC, 0x01, 0xFC, 0x03, 0xFC, 0x03, 0xFC, 0x07, 0xFC,
  0x0F, 0xFC, 0x1F, 0x7C, 0x3E, 0x7C, 0x7C, 0x7C, 0xF8, 0x7C, 0xF8, 0x7C,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x7C, 0x00, 0x7C,
  0x00, 0x7C, 0x00, 0x7C, 0x3F, 0xFE, 0x3F, 0xFE, 0x3F, 0xFE, 0x3F, 0xFE,
  0x3C, 0x00, 0x7C, 0x00, 0x7D, 0xF0, 0x7F, 0xFC, 0x7F, 0xFE, 0x7F, 0xFE,
  0x7C, 0x3F, 0x00, 0x3F, 0x00, 0x1F, 0x00, 0x1F, 0xF8, 0x3F, 0xFC, 0x7E,
  0x7F, 0xFE, 0x7F, 0xFC, 0x3F, 0xF8, 0x0F, 0xE0, 0x07, 0xF0, 0x1F, 0xF8,
  0x3F, 0xFC, 0x3F, 0xFE, 0x7E, 0x3E, 0x7C, 0x3C, 0xFC, 0x00, 0xFC, 0xF0,
  0xFF, 0xFC, 0xFF, 0xFE, 0xFF, 0xFE, 0xFE, 0x3F, 0xFC, 0x1F, 0xFC, 0x1F,
  0x7C, 0x1F, 0x7E, 0x3F, 0x3F, 0xFE, 0x3F, 0xFE, 0x1F, 0xFC, 0x07, 0xF0,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x7E, 0x00, 0x7C,
  0x00, 0xF8, 0x01, 0xF0, 0x01, 0xF0, 0x03, 0xE0, 0x03, 0xE0, 0x07, 0xE0,
  0x07, 0xC0, 0x07, 0xC0, 0x0F, 0xC0, 0x0F, 0x80, 0x0F, 0x80, 0x0F, 0x80,
  0x0F, 0x80, 0x1F, 0x80, 0x0F, 0xE0, 0x3F, 0xF8, 0x3F, 0xFC, 0x7F, 0xFE,
  0x7C, 0x3E, 0x7C, 0x3E, 0x7C, 0x3E, 0x7F, 0xFC, 0x1F, 0xF8, 0x3F, 0xFC,
  0x7F, 0xFE, 0x7C, 0x7E, 0xFC, 0x3F, 0xF8, 0x1F, 0xFC, 0x3F, 0xFC, 0x7F,
  0x7F, 0xFE, 0x7F, 0xFE, 0x3F, 0xFC, 0x0F, 0xF0, 0x0F, 0xE0, 0x3F, 0xF8,
  0x7F, 0xFC, 0x7F, 0xFC, 0xFC, 0x7E, 0xF8, 0x3E, 0xF8, 0x3F, 0xF8, 0x3F,
  0xFC, 0x7F, 0x7F, 0xFF, 0x7F, 0xFF, 0x3F, 0xFF, 0x0F, 0x3F, 0x00, 0x3F,
  0x3C, 0x3E, 0x7C, 0x7E, 0x7F, 0xFC, 0x3F, 0xFC, 0x1F, 0xF8, 0x0F, 0xE0,
  0xFF, 0xFF, 0xFF, 0x80, 0x00, 0x07, 0xFF, 0xFF, 0xFC, 0xFF, 0xFF, 0xFF,
  0x80, 0x00, 0x07, 0xFF, 0xFF, 0xFC, 0xE7, 0xFF, 0x90, 0x00, 0x02, 0x00,
  0x1C, 0x00, 0xF8, 0x07, 0xF0, 0x3F, 0xE1, 0xFF, 0x1F, 0xF8, 0x7F, 0x80,
  0xFC, 0x01, 0xFE, 0x01, 0xFF, 0x80, 0x7F, 0xC0, 0x3F, 0xE0, 0x1F, 0xC0,
  0x0F, 0x80, 0x07, 0x00, 0x02, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0x00, 0x00, 0x00, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0x80,
  0x01, 0xC0, 0x03, 0xE0, 0x07, 0xF0, 0x0F, 0xF8, 0x07, 0xFC, 0x03, 0xFF,
  0x00, 0xFF, 0x00, 0x7E, 0x03, 0xFC, 0x3F, 0xF1, 0xFF, 0x0F, 0xF8, 0x1F,
  0xC0, 0x3E, 0x00, 0x70, 0x00, 0x80, 0x00, 0x0F, 0xE0, 0x7F, 0xE1, 0xFF,
  0xE3, 0xFF, 0xEF, 0xC7, 0xDF, 0x0F, 0xDE, 0x1F, 0x00, 0x7E, 0x01, 0xFC,
  0x07, 0xF0, 0x1F, 0x80, 0x3E, 0x00, 0xFC, 0x01, 0xF0, 0x00, 0x00, 0x07,
  0xE0, 0x0F, 0xC0, 0x1F, 0x80, 0x3F, 0x00, 0x7E, 0x00, 0x01, 0xFC, 0x00,
  0x7F, 0xF0, 0x0F, 0x03, 0x81, 0xC0, 0x1C, 0x39, 0xE6, 0xE3, 0x3F, 0xE6,
  0x67, 0x9E, 0x76, 0x71, 0xE3, 0xCE, 0x0E, 0x3C, 0xE0, 0xC3, 0xCE, 0x0C,
  0x3C, 0xE1, 0xC3, 0xCE, 0x1C, 0x3C, 0xC1, 0xC6, 0xCC, 0x1C, 0x6C, 0xE3,
  0xCE, 0x6E, 0x3D, 0xC6, 0x7F, 0xF8, 0x73, 0xCE, 0x03, 0x00, 0x07, 0x1C,
  0x01, 0xE0, 0xE0, 0x7C, 0x07, 0xFF, 0x00, 0x1F, 0xC0, 0x01, 0xFC, 0x00,
  0x0F, 0xE0, 0x00, 0xFF, 0x80, 0x07, 0xFC, 0x00, 0x3F, 0xE0, 0x03, 0xEF,
  0x80, 0x1F, 0x7C, 0x00, 0xFB, 0xF0, 0x0F, 0x8F, 0x80, 0x7C, 0x7C, 0x07,
  0xE3, 0xF0, 0x3F, 0x1F, 0x81, 0xFF, 0xFC, 0x1F, 0xFF, 0xF0, 0xFF, 0xFF,
  0x87, 0xFF, 0xFC, 0x7F, 0xFF, 0xF3, 0xF0, 0x1F, 0x9F, 0x80, 0xFF, 0xF8,
  0x03, 0xF0, 0xFF, 0xFC, 0x3F, 0xFF, 0x8F, 0xFF, 0xF3, 0xFF, 0xFE, 0xFC,
  0x1F, 0xBF, 0x07, 0xEF, 0xC1, 0xFB, 0xF0, 0x7C, 0xFF, 0xFF, 0x3F, 0xFF,
  0x0F, 0xFF, 0xF3, 0xFF, 0xFE, 0xFC, 0x1F, 0xFF, 0x03, 0xFF, 0xC0, 0xFF,
  0xF0, 0x7F, 0xFF, 0xFF, 0xBF, 0xFF, 0xEF, 0xFF, 0xF3, 0xFF, 0xF0, 0x01,
  0xFC, 0x01, 0xFF, 0xE0, 0x7F, 0xFE, 0x1F, 0xFF, 0xE7, 0xF0, 0xFC, 0xFC,
  0x0F, 0xDF, 0x81, 0xC7, 0xE0, 0x00, 0xFC, 0x00, 0x1F, 0x80, 0x03, 0xF0,
  0x00, 0x7E, 0x00, 0x0F, 0xC0, 0x20, 0xFC, 0x0F, 0x9F, 0x81, 0xF9, 0xF8,
  0x7E, 0x3F, 0xFF, 0xC3, 0xFF, 0xF0, 0x3F, 0xFC, 0x01, 0xFE, 0x00, 0xFF,
  0xF8, 0x3F, 0xFF, 0x0F, 0xFF, 0xF3, 0xFF, 0xFC, 0xFC, 0x3F, 0xBF, 0x07,
  0xEF, 0xC1, 0xFB, 0xF0, 0x3F, 0xFC, 0x0F, 0xFF, 0x03, 0xFF, 0xC0, 0xFF,
  0xF0, 0x3F, 0xFC, 0x0F, 0xFF, 0x07, 0xFF, 0xC1, 0xFB, 0xF0, 0xFE, 0xFF,
  0xFF, 0x3F, 0xFF, 0xCF, 0xFF, 0xC3, 0xFF, 0xC0, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFC, 0x00, 0xFC, 0x00, 0xFC, 0x00, 0xFC, 0x00,
  0xFF, 0xFE, 0xFF, 0xFE, 0xFF, 0xFE, 0xFF, 0xFE, 0xFC, 0x00, 0xFC, 0x00,
  0xFC, 0x00, 0xFC, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xC0, 0x1F, 0x80, 0x3F,
  0x00, 0x7E, 0x00, 0xFF, 0xF9, 0xFF, 0xF3, 0xFF, 0xE7, 0xFF, 0xCF, 0xC0,
  0x1F, 0x80, 0x3F, 0x00, 0x7E, 0x00, 0xFC, 0x01, 0xF8, 0x03, 0xF0, 0x07,
  0xE0, 0x00, 0x01, 0xFE, 0x00, 0xFF, 0xF8, 0x1F, 0xFF, 0xC3, 0xFF, 0xFE,
  0x3F, 0x87, 0xE7, 0xE0, 0x38, 0x7E, 0x00, 0x0F, 0xC0, 0x00, 0xFC, 0x1F,
  0xFF, 0xC1, 0xFF, 0xFC, 0x1F, 0xFF, 0xC1, 0xFF, 0xFC, 0x01, 0xF7, 0xE0,
  0x1F, 0x7E, 0x03, 0xF7, 0xF8, 0x7F, 0x3F, 0xFF, 0xF1, 0xFF, 0xFE, 0x0F,
  0xFF, 0x80, 0x1F, 0xE0, 0xFC, 0x0F, 0xFF, 0x81, 0xFF, 0xF0, 0x3F, 0xFE,
  0x07, 0xFF, 0xC0, 0xFF, 0xF8, 0x1F, 0xFF, 0x03, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xC0, 0xFF, 0xF8,
  0x1F, 0xFF, 0x03, 0xFF, 0xE0, 0x7F, 0xFC, 0x0F, 0xFF, 0x81, 0xFF, 0xF0,
  0x3F, 0xFE, 0x07, 0xF0, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x3F, 0x00, 0x3F, 0x00,
  0x3F, 0x00, 0x3F, 0x00, 0x3F, 0x00, 0x3F, 0x00, 0x3F, 0x00, 0x3F, 0x00,
  0x3F, 0x00, 0x3F, 0x00, 0x3F, 0x00, 0x3F, 0x1C, 0x3F, 0xFC, 0x3F, 0x7C,
  0x3F, 0x7E, 0x7F, 0x7F, 0xFE, 0x3F, 0xFC, 0x1F, 0xF8, 0x07, 0xF0, 0xFC,
  0x0F, 0xFF, 0xC1, 0xFE, 0xFC, 0x3F, 0xCF, 0xC7, 0xF8, 0xFC, 0xFF, 0x0F,
  0xCF, 0xE0, 0xFD, 0xFC, 0x0F, 0xFF, 0x80, 0xFF, 0xFC, 0x0F, 0xFF, 0xC0,
  0xFF, 0xFE, 0x0F, 0xFF, 0xE0, 0xFF, 0x7F, 0x0F, 0xE3, 0xF8, 0xFE, 0x3F,
  0x8F, 0xC1, 0xFC, 0xFC, 0x1F, 0xCF, 0xC0, 0xFE, 0xFC, 0x0F, 0xFF, 0xC0,
  0x7F, 0xFC, 0x01, 0xF8, 0x03, 0xF0, 0x07, 0xE0, 0x0F, 0xC0, 0x1F, 0x80,
  0x3F, 0x00, 0x7E, 0x00, 0xFC, 0x01, 0xF8, 0x03, 0xF0, 0x07, 0xE0, 0x0F,
  0xC0, 0x1F, 0x80, 0x3F, 0x00, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xF0, 0xFF, 0x03, 0xFF, 0xFC, 0x1F, 0xFF, 0xF0, 0x7F, 0xFF,
  0xE1, 0xFF, 0xFF, 0x87, 0xFF, 0xFE, 0x3F, 0xFF, 0xF8, 0xF7, 0xFF, 0xF3,
  0xDF, 0xFB, 0xCF, 0x7F, 0xEF, 0x3D, 0xFF, 0xBD, 0xE7, 0xFE, 0xFF, 0x9F,
  0xF9, 0xFE, 0x7F, 0xE7, 0xF9, 0xFF, 0x9F, 0xC7, 0xFE, 0x7F, 0x1F, 0xF8,
  0xFC, 0x7F, 0xE3, 0xF1, 0xFF, 0x8F, 0x87, 0xFE, 0x3E, 0x1F, 0xFC, 0x07,
  0xFF, 0xC0, 0xFF, 0xF8, 0x1F, 0xFF, 0x83, 0xFF, 0xF8, 0x7F, 0xFF, 0x0F,
  0xFF, 0xF1, 0xFF, 0xFE, 0x3F, 0xFF, 0xE7, 0xFF, 0xFE, 0xFF, 0xF7, 0xDF,
  0xFE, 0xFF, 0xFF, 0xCF, 0xFF, 0xF8, 0xFF, 0xFF, 0x1F, 0xFF, 0xE1, 0xFF,
  0xFC, 0x1F, 0xFF, 0x83, 0xFF, 0xF0, 0x3F, 0xFE, 0x03, 0xF0, 0x01, 0xFC,
  0x00, 0xFF, 0xF0, 0x1F, 0xFF, 0xC3, 0xFF, 0xFC, 0x7F, 0x0F, 0xE7, 0xE0,
  0x7F, 0x7E, 0x03, 0xFF, 0xC0, 0x3F, 0xFC, 0x03, 0xFF, 0xC0, 0x3F, 0xFC,
  0x03, 0xFF, 0xC0, 0x3F, 0xFC, 0x03, 0xF7, 0xE0, 0x3F, 0x7E, 0x07, 0xF7,
  0xF0, 0xFE, 0x3F, 0xFF, 0xC1, 0xFF, 0xFC, 0x0F, 0xFF, 0x00, 0x3F, 0xC0,
  0xFF, 0xF8, 0xFF, 0xFE, 0xFF, 0xFF, 0xFF, 0xFF, 0xFC, 0x3F, 0xFC, 0x3F,
  0xFC, 0x3F, 0xFC, 0x3F, 0xFF, 0xFF, 0xFF, 0xFE, 0xFF, 0xFC, 0xFF, 0xF8,
  0xFC, 0x00, 0xFC, 0x00, 0xFC, 0x00, 0xFC, 0x00, 0xFC, 0x00, 0xFC, 0x00,
  0xFC, 0x00, 0xFC, 0x00, 0x01, 0xFC, 0x00, 0x7F, 0xF8, 0x07, 0xFF, 0xE0,
  0x7F, 0xFF, 0x87, 0xF0, 0xFE, 0x3F, 0x03, 0xF1, 0xF8, 0x0F, 0xDF, 0x80,
  0x7E, 0xFC, 0x03, 0xF7, 0xE0, 0x1F, 0xBF, 0x00, 0xFD, 0xF8, 0x07, 0xEF,
  0xC2, 0x3F, 0x3F, 0x3D, 0xF9, 0xF9, 0xFF, 0xCF, 0xE3, 0xFC, 0x3F, 0xFF,
  0xE0, 0xFF, 0xFF, 0x03, 0xFF, 0xFE, 0x03, 0xFB, 0xF0, 0x00, 0x07, 0x00,
  0x00, 0x18, 0xFF, 0xFC, 0x1F, 0xFF, 0xE3, 0xFF, 0xFE, 0x7F, 0xFF, 0xCF,
  0xC1, 0xF9, 0xF8, 0x3F, 0x3F, 0x07, 0xE7, 0xE0, 0xFC, 0xFF, 0xFF, 0x9F,
  0xFF, 0xE3, 0xFF, 0xF8, 0x7F, 0xFC, 0x0F, 0xCF, 0xE1, 0xF8, 0xFE, 0x3F,
  0x1F, 0xC7, 0xE1, 0xFC, 0xFC, 0x3F, 0x9F, 0x83, 0xFB, 0xF0, 0x3F, 0x7E,
  0x07, 0xF0, 0x07, 0xF8, 0x0F, 0xFF, 0x0F, 0xFF, 0xCF, 0xFF, 0xE7, 0xC1,
  0xFB, 0xE0, 0xFD, 0xFC, 0x00, 0xFF, 0xE0, 0x3F, 0xFC, 0x1F, 0xFF, 0x83,
  0xFF, 0xE0, 0x3F, 0xF0, 0x03, 0xFF, 0xE0, 0xFF, 0xF0, 0x3F, 0xFC, 0x3F,
  0x7F, 0xFF, 0xBF, 0xFF, 0x87, 0xFF, 0x80, 0xFF, 0x00, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x03, 0xF0, 0x00, 0xFC, 0x00, 0x3F,
  0x00, 0x0F, 0xC0, 0x03, 0xF0, 0x00, 0xFC, 0x00, 0x3F, 0x00, 0x0F, 0xC0,
  0x03, 0xF0, 0x00, 0xFC, 0x00, 0x3F, 0x00, 0x0F, 0xC0, 0x03, 0xF0, 0x00,
  0xFC, 0x00, 0x3F, 0x00, 0x0F, 0xC0, 0xFC, 0x07, 0xFF, 0x80, 0xFF, 0xF0,
  0x1F, 0xFE, 0x03, 0xFF, 0xC0, 0x7F, 0xF8, 0x0F, 0xFF, 0x01, 0xFF, 0xE0,
  0x3F, 0xFC, 0x07, 0xFF, 0x80, 0xFF, 0xF0, 0x1F, 0xFE, 0x03, 0xFF, 0xC0,
  0x7D, 0xF8, 0x1F, 0xBF, 0x03, 0xF3, 0xF0, 0xFE, 0x7F, 0xFF, 0x87, 0xFF,
  0xF0, 0x7F, 0xF8, 0x03, 0xFC, 0x00, 0xFC, 0x01, 0xFB, 0xF0, 0x1F, 0xDF,
  0x80, 0xFC, 0xFC, 0x07, 0xE3, 0xF0, 0x3E, 0x1F, 0x83, 0xF0, 0xFC, 0x1F,
  0x83, 0xF0, 0xF8, 0x1F, 0x8F, 0xC0, 0x7C, 0x7E, 0x03, 0xE3, 0xE0, 0x1F,
  0x9F, 0x00, 0x7D, 0xF8, 0x03, 0xEF, 0x80, 0x1F, 0xFC, 0x00, 0x7F, 0xC0,
  0x03, 0xFE, 0x00, 0x1F, 0xF0, 0x00, 0x7F, 0x00, 0x03, 0xF8, 0x00, 0xFC,
  0x1F, 0x07, 0xFF, 0x87, 0xF0, 0xFD, 0xF0, 0xFE, 0x1F, 0x3E, 0x1F, 0xC3,
  0xE7, 0xC7, 0xFC, 0x7C, 0xFC, 0xFF, 0x9F, 0x9F, 0x9F, 0xF3, 0xF1, 0xF3,
  0xDE, 0x7C, 0x3E, 0xFB, 0xEF, 0x87, 0xDF, 0x7D, 0xF0, 0xFF, 0xEF, 0xFE,
  0x1F, 0xF8, 0xFF, 0xC1, 0xFF, 0x1F, 0xF0, 0x3F, 0xE3, 0xFE, 0x07, 0xFC,
  0x7F, 0xC0, 0xFF, 0x07, 0xF8, 0x0F, 0xE0, 0xFF, 0x01, 0xFC, 0x1F, 0xC0,
  0x3F, 0x83, 0xF8, 0x07, 0xE0, 0x3F, 0x00, 0x7F, 0x03, 0xF1, 0xF8, 0x3F,
  0x8F, 0xE1, 0xF8, 0x3F, 0x1F, 0x81, 0xFC, 0xFC, 0x07, 0xEF, 0xC0, 0x1F,
  0xFC, 0x00, 0xFF, 0xE0, 0x03, 0xFE, 0x00, 0x0F, 0xF0, 0x00, 0xFF, 0x80,
  0x0F, 0xFE, 0x00, 0x7F, 0xF0, 0x07, 0xFF, 0xC0, 0x3F, 0x7F, 0x03, 0xF1,
  0xF8, 0x3F, 0x8F, 0xE1, 0xF8, 0x3F, 0x1F, 0xC1, 0xFD, 0xFC, 0x07, 0xF0,
  0xFE, 0x03, 0xFB, 0xF8, 0x1F, 0x8F, 0xC1, 0xF8, 0x7F, 0x1F, 0xC1, 0xF8,
  0xFC, 0x07, 0xEF, 0xE0, 0x3F, 0xFE, 0x00, 0xFF, 0xE0, 0x03, 0xFF, 0x00,
  0x1F, 0xF0, 0x00, 0x7F, 0x00, 0x03, 0xF8, 0x00, 0x0F, 0xC0, 0x00, 0x7E,
  0x00, 0x03, 0xF0, 0x00, 0x1F, 0x80, 0x00, 0xFC, 0x00, 0x07, 0xE0, 0x00,
  0x3F, 0x00, 0x01, 0xF8, 0x00, 0x7F, 0xFF, 0xCF, 0xFF, 0xF9, 0xFF, 0xFF,
  0x3F, 0xFF, 0xE0, 0x01, 0xFC, 0x00, 0x7F, 0x00, 0x1F, 0xC0, 0x07, 0xF0,
  0x01, 0xFC, 0x00, 0x7F, 0x00, 0x1F, 0xC0, 0x03, 0xF8, 0x00, 0xFE, 0x00,
  0x3F, 0x80, 0x0F, 0xE0, 0x03, 0xF8, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0xFF, 0xFF, 0xFF, 0xFF, 0xF8, 0xF8, 0xF8,
  0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8,
  0xF8, 0xF8, 0xFF, 0xFF, 0xFF, 0xFF, 0x60, 0x70, 0x70, 0x70, 0x30, 0x30,
  0x38, 0x38, 0x38, 0x18, 0x1C, 0x1C, 0x1C, 0x0C, 0x0E, 0x0E, 0x0E, 0x06,
  0x07, 0x07, 0xFF, 0xFF, 0xFF, 0xFF, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F,
  0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0xFF,
  0xFF, 0xFF, 0xFF, 0x07, 0x80, 0x3E, 0x00, 0xFC, 0x07, 0xF0, 0x1F, 0xE0,
  0xF7, 0x83, 0xCF, 0x1F, 0x3C, 0x78, 0xFB, 0xE1, 0xEF, 0x87, 0xC0, 0xFF,
  0xFC, 0x78, 0x70, 0x70, 0x60, 0x0F, 0xF0, 0x3F, 0xFC, 0x7F, 0xFE, 0x7F,
  0xFE, 0xFC, 0x3E, 0x00, 0x7E, 0x0F, 0xFE, 0x7F, 0xFE, 0xFE, 0x3E, 0xF8,
  0x7E, 0xFF, 0xFE, 0xFF, 0xFE, 0x7F, 0x9F, 0x3F, 0x1F, 0xF8, 0x01, 0xF0,
  0x03, 0xE0, 0x07, 0xC0, 0x0F, 0x80, 0x1F, 0x00, 0x3E, 0x7C, 0x7F, 0xFC,
  0xFF, 0xFD, 0xFF, 0xFB, 0xF1, 0xFF, 0xC3, 0xFF, 0x83, 0xFF, 0x07, 0xFE,
  0x1F, 0xFE, 0x3F, 0xFF, 0xFD, 0xFF, 0xFB, 0xFF, 0xE7, 0xCF, 0x80, 0x07,
  0xF0, 0x1F, 0xFC, 0x7F, 0xFE, 0x7F, 0xFE, 0xFE, 0x3F, 0xFC, 0x00, 0xF8,
  0x00, 0xF8, 0x00, 0xFC, 0x1C, 0xFC, 0x3F, 0x7F, 0xFF, 0x7F, 0xFE, 0x3F,
  0xFC, 0x0F, 0xF0, 0x00, 0x3E, 0x00, 0x7C, 0x00, 0xF8, 0x01, 0xF0, 0x03,
  0xE0, 0x07, 0xC7, 0xCF, 0x9F, 0xFF, 0x7F, 0xFE, 0xFF, 0xFF, 0xF1, 0xFF,
  0xE1, 0xFF, 0x83, 0xFF, 0x07, 0xFF, 0x0F, 0xFE, 0x3F, 0x7F, 0xFE, 0xFF,
  0xFC, 0xFF, 0xF8, 0xF9, 0xF0, 0x07, 0xF0, 0x1F, 0xFC, 0x3F, 0xFE, 0x7F,
  0xFE, 0xFC, 0x3F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFC, 0x00, 0xFC,
  0x3F, 0x7F, 0xFE, 0x7F, 0xFC, 0x3F, 0xF8, 0x0F, 0xF0, 0x0F, 0xE3, 0xFC,
  0x7F, 0x9F, 0xF3, 0xF0, 0x7E, 0x3F, 0xF7, 0xFE, 0xFF, 0xDF, 0xF8, 0xFC,
  0x1F, 0x83, 0xF0, 0x7E, 0x0F, 0xC1, 0xF8, 0x3F, 0x07, 0xE0, 0xFC, 0x1F,
  0x80, 0x1F, 0x3E, 0x7F, 0xFD, 0xFF, 0xFF, 0xFF, 0xFF, 0xC7, 0xFF, 0x07,
  0xFE, 0x0F, 0xFC, 0x1F, 0xFC, 0x7E, 0xFF, 0xFD, 0xFF, 0xF9, 0xFD, 0xF1,
  0xF3, 0xE0, 0x07, 0xFF, 0x1F, 0xFF, 0xFF, 0x7F, 0xFC, 0x7F, 0xF8, 0x7F,
  0xC0, 0xF8, 0x03, 0xE0, 0x0F, 0x80, 0x3E, 0x00, 0xF8, 0x03, 0xE0, 0x0F,
  0x9F, 0x3E, 0xFE, 0xFF, 0xFF, 0xFF, 0xFF, 0xCF, 0xFE, 0x1F, 0xF8, 0x7F,
  0xE1, 0xFF, 0x87, 0xFE, 0x1F, 0xF8, 0x7F, 0xE1, 0xFF, 0x87, 0xFE, 0x1F,
  0xFF, 0xFF, 0xF0, 0x03, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xF0, 0x1F, 0x1F, 0x1F, 0x1F, 0x00, 0x00, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F,
  0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x3F, 0xFF, 0xFF,
  0xFE, 0xFC, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00,
  0xF8, 0x00, 0xF8, 0x7E, 0xF8, 0xFC, 0xF9, 0xF8, 0xFB, 0xF0, 0xFF, 0xE0,
  0xFF, 0xE0, 0xFF, 0xF0, 0xFF, 0xF0, 0xFF, 0xF8, 0xFC, 0xF8, 0xF8, 0xFC,
  0xF8, 0x7E, 0xF8, 0x7E, 0xF8, 0x3F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0xF9, 0xF0, 0xF9, 0xF7, 0xF3,
  0xFB, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xCF, 0xE7, 0xFF, 0x0F, 0x87,
  0xFE, 0x1F, 0x0F, 0xFC, 0x3E, 0x1F, 0xF8, 0x7C, 0x3F, 0xF0, 0xF8, 0x7F,
  0xE1, 0xF0, 0xFF, 0xC3, 0xE1, 0xFF, 0x87, 0xC3, 0xFF, 0x0F, 0x87, 0xC0,
  0xF9, 0xF3, 0xEF, 0xEF, 0xFF, 0xFF, 0xFF, 0xFC, 0xFF, 0xE1, 0xFF, 0x87,
  0xFE, 0x1F, 0xF8, 0x7F, 0xE1, 0xFF, 0x87, 0xFE, 0x1F, 0xF8, 0x7F, 0xE1,
  0xF0, 0x07, 0xE0, 0x1F, 0xF8, 0x3F, 0xFC, 0x7F, 0xFE, 0xFC, 0x3F, 0xFC,
  0x3F, 0xF8, 0x1F, 0xF8, 0x1F, 0xFC, 0x3F, 0xFC, 0x3F, 0x7F, 0xFE, 0x3F,
  0xFC, 0x1F, 0xF8, 0x07, 0xE0, 0xF9, 0xF1, 0xFF, 0xF3, 0xFF, 0xF7, 0xFF,
  0xEF, 0xC7, 0xFF, 0x0F, 0xFE, 0x0F, 0xFC, 0x1F, 0xF8, 0x7F, 0xF8, 0xFF,
  0xFF, 0xF7, 0xFF, 0xEF, 0xFF, 0x9F, 0x3E, 0x3E, 0x00, 0x7C, 0x00, 0xF8,
  0x01, 0xF0, 0x03, 0xE0, 0x00, 0x1F, 0x3E, 0x7F, 0xFD, 0xFF, 0xFB, 0xFF,
  0xFF, 0xC7, 0xFF, 0x87, 0xFE, 0x0F, 0xFC, 0x1F, 0xF8, 0x3F, 0xF8, 0xFD,
  0xFF, 0xFB, 0xFF, 0xF3, 0xFF, 0xE3, 0xE7, 0xC0, 0x0F, 0x80, 0x1F, 0x00,
  0x3E, 0x00, 0x7C, 0x00, 0xF8, 0xFB, 0xFF, 0xFB, 0xFF, 0x7F, 0xCF, 0xC1,
  0xF8, 0x3E, 0x07, 0xC0, 0xF8, 0x1F, 0x03, 0xE0, 0x7C, 0x0F, 0x81, 0xF0,
  0x00, 0x1F, 0xE0, 0xFF, 0xF1, 0xFF, 0xE7, 0xC3, 0xEF, 0x80, 0x0F, 0xF8,
  0x1F, 0xFE, 0x1F, 0xFE, 0x01, 0xFC, 0x70, 0x7F, 0xF1, 0xF7, 0xFF, 0xE7,
  0xFF, 0x83, 0xFC, 0x00, 0x02, 0x03, 0x81, 0xE0, 0xF8, 0x3E, 0x0F, 0x8F,
  0xFF, 0xFF, 0xFF, 0xFF, 0xF3, 0xE0, 0xF8, 0x3E, 0x0F, 0x83, 0xE0, 0xF8,
  0x3F, 0xCF, 0xF3, 0xFC, 0x3F, 0xF8, 0x7F, 0xE1, 0xFF, 0x87, 0xFE, 0x1F,
  0xF8, 0x7F, 0xE1, 0xFF, 0x87, 0xFE, 0x1F, 0xF8, 0x7F, 0xF3, 0xFF, 0xFF,
  0xFF, 0xFF, 0x7F, 0xFC, 0xF9, 0xF0, 0xFC, 0x1F, 0x3E, 0x0F, 0x9F, 0x0F,
  0xCF, 0xC7, 0xC3, 0xE3, 0xE1, 0xF3, 0xE0, 0x7D, 0xF0, 0x3E, 0xF0, 0x0F,
  0xF8, 0x07, 0xFC, 0x03, 0xFC, 0x00, 0xFE, 0x00, 0x7E, 0x00, 0x1F, 0x00,
  0xF8, 0x3E, 0x0F, 0x9F, 0x0F, 0xC3, 0xE7, 0xC7, 0xF0, 0xF9, 0xF1, 0xFE,
  0x7C, 0x3C, 0x7F, 0x9F, 0x0F, 0xBF, 0xE7, 0xC3, 0xEF, 0x7F, 0xE0, 0x7B,
  0xDF, 0xF8, 0x1F, 0xF3, 0xFC, 0x03, 0xFC, 0xFF, 0x00, 0xFE, 0x3F, 0xC0,
  0x3F, 0x87, 0xE0, 0x07, 0xE1, 0xF8, 0x01, 0xF0, 0x7E, 0x00, 0x7E, 0x1F,
  0x9F, 0xC7, 0xC3, 0xF3, 0xF0, 0x7F, 0xF8, 0x0F, 0xFC, 0x03, 0xFF, 0x00,
  0x7F, 0x80, 0x1F, 0xE0, 0x0F, 0xFC, 0x07, 0xFF, 0x81, 0xF3, 0xE0, 0xFC,
  0xFC, 0x7E, 0x1F, 0xBF, 0x07, 0xF0, 0xFC, 0x1F, 0x3E, 0x0F, 0x9F, 0x87,
  0xC7, 0xC7, 0xC3, 0xE3, 0xE1, 0xF1, 0xF0, 0x7D, 0xF0, 0x3E, 0xF8, 0x0F,
  0x78, 0x07, 0xFC, 0x03, 0xFE, 0x00, 0xFE, 0x00, 0x7F, 0x00, 0x1F, 0x80,
  0x0F, 0x80, 0xFF, 0xC0, 0x7F, 0xC0, 0x3F, 0xE0, 0x1F, 0xC0, 0x00, 0x7F,
  0xFD, 0xFF, 0xF7, 0xFF, 0xDF, 0xFF, 0x01, 0xF8, 0x0F, 0xC0, 0xFE, 0x07,
  0xF0, 0x3F, 0x81, 0xF8, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF0,
  0x07, 0xC3, 0xF1, 0xFC, 0x7F, 0x1F, 0x07, 0xC1, 0xF0, 0x7C, 0x1F, 0x07,
  0xC3, 0xE3, 0xF8, 0xFC, 0x3F, 0x0F, 0xE0, 0xF8, 0x1F, 0x07, 0xC1, 0xF0,
  0x7C, 0x1F, 0x07, 0xF1, 0xFC, 0x3F, 0x07, 0xC0, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xE0, 0xF8, 0x3F, 0x0F, 0xE3, 0xF8, 0x3E,
  0x0F, 0x83, 0xE0, 0xF8, 0x3E, 0x0F, 0x81, 0xF0, 0x7F, 0x0F, 0xC3, 0xF1,
  0xFC, 0xFC, 0x3E, 0x0F, 0x83, 0xE0, 0xF8, 0x3E, 0x3F, 0x8F, 0xE3, 0xF0,
  0xF8, 0x00, 0x1E, 0x02, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFC, 0x3F, 0xF0,
  0x0F, 0x00
};

const Graphics::GFX_GLYPH Ariblk14pt7bGlyphs[] = {
  {     0,   0,   0,   9,    0,    1 },   // 0x20 ' '
  {     0,   5,  20,   9,    2,  -19 },   // 0x21 '!'
  {    13,  11,   7,  14,    1,  -19 },   // 0x22 '"'
  {    23,  16,  20,  18,    1,  -19 },   // 0x23 '#'
  {    63,  16,  24,  18,    1,  -20 },   // 0x24 '$'
  {   111,  25,  20,  27,    1,  -19 },   // 0x25 '%'
  {   174,  21,  20,  24,    2,  -19 },   // 0x26 '&'
  {   227,   5,   7,   8,    1,  -19 },   // 0x27 '''
  {   232,   8,  25,  11,    1,  -19 },   // 0x28 '('
  {   257,   8,  25,  11,    2,  -19 },   // 0x29 ')'
  {   282,  11,  10,  15,    2,  -19 },   // 0x2A '*'
  {   296,  14,  14,  18,    2,  -16 },   // 0x2B '+'
  {   321,   5,  10,   9,    2,   -4 },   // 0x2C ','
  {   328,   7,   4,   9,    1,   -8 },   // 0x2D '-'
  {   332,   5,   5,   9,    2,   -4 },   // 0x2E '.'
  {   336,   8,  20,   8,    0,  -19 },   // 0x2F '/'
  {   356,  16,  20,  18,    1,  -19 },   // 0x30 '0'
  {   396,  11,  20,  18,    2,  -19 },   // 0x31 '1'
  {   424,  16,  20,  18,    1,  -19 },   // 0x32 '2'
  {   464,  16,  20,  18,    1,  -19 },   // 0x33 '3'
  {   504,  16,  20,  18,    1,  -19 },   // 0x34 '4'
  {   544,  16,  20,  18,    1,  -19 },   // 0x35 '5'
  {   584,  16,  20,  18,    1,  -19 },   // 0x36 '6'
  {   624,  16,  20,  18,    1,  -19 },   // 0x37 '7'
  {   664,  16,  20,  18,    1,  -19 },   // 0x38 '8'
  {   704,  16,  20,  18,    1,  -19 },   // 0x39 '9'
  {   744,   5,  14,   9,    2,  -13 },   // 0x3A ':'
  {   753,   5,  19,   9,    2,  -13 },   // 0x3B ';'
  {   765,  15,  17,  18,    1,  -17 },   // 0x3C '<'
  {   797,  14,  10,  18,    2,  -14 },   // 0x3D '='
  {   815,  15,  17,  18,    2,  -17 },   // 0x3E '>'
  {   847,  15,  20,  17,    1,  -19 },   // 0x3F '?'
  {   885,  20,  24,  20,    0,  -19 },   // 0x40 '@'
  {   945,  21,  20,  21,    0,  -19 },   // 0x41 'A'
  {   998,  18,  20,  21,    2,  -19 },   // 0x42 'B'
  {  1043,  19,  20,  21,    1,  -19 },   // 0x43 'C'
  {  1091,  18,  20,  21,    2,  -19 },   // 0x44 'D'
  {  1136,  16,  20,  20,    2,  -19 },   // 0x45 'E'
  {  1176,  15,  20,  18,    2,  -19 },   // 0x46 'F'
  {  1214,  20,  20,  22,    1,  -19 },   // 0x47 'G'
  {  1264,  19,  20,  22,    2,  -19 },   // 0x48 'H'
  {  1312,   6,  20,  11,    2,  -19 },   // 0x49 'I'
  {  1327,  16,  20,  18,    0,  -19 },   // 0x4A 'J'
  {  1367,  20,  20,  22,    2,  -19 },   // 0x4B 'K'
  {  1417,  15,  20,  18,    2,  -19 },   // 0x4C 'L'
  {  1455,  22,  20,  25,    2,  -19 },   // 0x4D 'M'
  {  1510,  19,  20,  22,    2,  -19 },   // 0x4E 'N'
  {  1558,  20,  20,  22,    1,  -19 },   // 0x4F 'O'
  {  1608,  16,  20,  20,    2,  -19 },   // 0x50 'P'
  {  1648,  21,  22,  22,    1,  -19 },   // 0x51 'Q'
  {  1706,  19,  20,  21,    2,  -19 },   // 0x52 'R'
  {  1754,  17,  20,  20,    1,  -19 },   // 0x53 'S'
  {  1797,  18,  20,  20,    1,  -19 },   // 0x54 'T'
  {  1842,  19,  20,  22,    2,  -19 },   // 0x55 'U'
  {  1890,  21,  20,  21,    0,  -19 },   // 0x56 'V'
  {  1943,  27,  20,  27,    0,  -19 },   // 0x57 'W'
  {  2011,  21,  20,  21,    0,  -19 },   // 0x58 'X'
  {  2064,  21,  20,  21,    0,  -19 },   // 0x59 'Y'
  {  2117,  19,  20,  20,    0,  -19 },   // 0x5A 'Z'
  {  2165,   8,  25,  11,    2,  -19 },   // 0x5B '['
  {  2190,   8,  20,   8,    0,  -19 },   // 0x5C '\'
  {  2210,   8,  25,  11,    1,  -19 },   // 0x5D ']'
  {  2235,  14,  11,  18,    2,  -19 },   // 0x5E '^'
  {  2255,  14,   1,  14,    0,    3 },   // 0x5F '_'
  {  2257,   7,   4,   9,    0,  -19 },   // 0x60 '`'
  {  2261,  16,  14,  18,    1,  -13 },   // 0x61 'a'
  {  2289,  15,  20,  18,    2,  -19 },   // 0x62 'b'
  {  2327,  16,  14,  18,    1,  -13 },   // 0x63 'c'
  {  2355,  15,  20,  18,    1,  -19 },   // 0x64 'd'
  {  2393,  16,  14,  18,    1,  -13 },   // 0x65 'e'
  {  2421,  11,  20,  11,    0,  -19 },   // 0x66 'f'
  {  2449,  15,  19,  18,    1,  -13 },   // 0x67 'g'
  {  2485,  14,  20,  18,    2,  -19 },   // 0x68 'h'
  {  2520,   5,  20,   9,    2,  -19 },   // 0x69 'i'
  {  2533,   8,  25,   9,   -1,  -19 },   // 0x6A 'j'
  {  2558,  16,  20,  18,    2,  -19 },   // 0x6B 'k'
  {  2598,   5,  20,   9,    2,  -19 },   // 0x6C 'l'
  {  2611,  23,  14,  27,    2,  -13 },   // 0x6D 'm'
  {  2652,  14,  14,  18,    2,  -13 },   // 0x6E 'n'
  {  2677,  16,  14,  18,    1,  -13 },   // 0x6F 'o'
  {  2705,  15,  19,  18,    2,  -13 },   // 0x70 'p'
  {  2741,  15,  19,  18,    1,  -13 },   // 0x71 'q'
  {  2777,  11,  14,  12,    2,  -13 },   // 0x72 'r'
  {  2797,  15,  14,  17,    1,  -13 },   // 0x73 's'
  {  2824,  10,  20,  12,    1,  -19 },   // 0x74 't'
  {  2849,  14,  14,  18,    2,  -13 },   // 0x75 'u'
  {  2874,  17,  14,  17,    0,  -13 },   // 0x76 'v'
  {  2904,  26,  14,  25,    0,  -13 },   // 0x77 'w'
  {  2950,  18,  14,  18,    0,  -13 },   // 0x78 'x'
  {  2982,  17,  19,  17,    0,  -13 },   // 0x79 'y'
  {  3023,  14,  14,  15,    0,  -13 },   // 0x7A 'z'
  {  3048,  10,  25,  11,    0,  -19 },   // 0x7B '{'
  {  3080,   3,  25,   8,    2,  -19 },   // 0x7C '|'
  {  3090,  10,  25,  11,    1,  -19 },   // 0x7D '}'
  {  3122,  15,   6,  18,    1,  -11 } }; // 0x7E '~'

const Graphics::GFX_FONT Ariblk14pt7b = {
  (uint8_t  *)Ariblk14pt7bBitmaps,
  (Graphics::GFX_GLYPH *)Ariblk14pt7bGlyphs,
  0x20, 0x7E, 38 
};

// Approx. 3806 bytes
